/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

html body{
    font-family: 'Lato', sans-serif;
}
.container-fluid, .row {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: .5rem;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

h1, .h1{
    color: #14bbb0;
}

h2{
    /*font-size: 1.8rem;*/
    /*font-size: 40px; line-height:60px; font-weight:300;*/
    font-size: 2.2rem; line-height:60px; font-weight:300;
    background:transparent;
}

.page .page-container{
    width:75%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 640px) {
    .page .page-container{
        width:100%;
    }
}

.page h2{
    font-size: 20px; line-height:40px; font-weight: bold;
    /*font-size: 2rem; line-height:40px; font-weight: bold;*/
}

.article h2{
    color: #14bbb0;
}

h3{
    font-size: 1.25rem;
}

.article h3{
    /*color: #14bbb0;*/
}

.article img{
    max-width: 100%;
    height:auto;
    margin:auto;
}

a{
    color: #14bbb0;
}

a:hover{
    color: #12a89e;
    text-decoration:none;
}

.btn-primary{
    background: #14bbb0;
    border-color: #14bbb0;
}


.btn-primary:hover{
    background: #12a89e;
    border-color: #12a89e;
}

.small{
    font-weight:300;
}

.small-caps{
    font-variant: small-caps;
}

.strong{
    font-weight: bold;
}

.p-05{
    padding: 0.5rem!important;
}

.uppercase{
    text-transform: uppercase;
}

.capitalize{
    text-transform: capitalize;
}

.text-inherit{
    color: inherit !important;
}

.text-half-giant{
    font-size:200%;
    line-height: auto;
}

.text-giant{
    font-size:400%;
    line-height: 100%;
}
.texture-green{
    background: url(../img/texture-vert.png);
    background-size:cover;
}

.texture-blue{
    background: url(../img/texture-bleu.png);
    background-size:cover;
    background-repeat: no-repeat;
}

.swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-prev.text-light {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next.text-light {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-pagination-bullet{
    width: 15px !important;
    height: 15px !important;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #000000 !important;
}
.text-light .swiper-pagination-bullet-active {
    background-color: #ffffff !important;
}

.swiper-container {
    width: 100%;
}

.bg-cover{
    background-size:cover;
    background-repeat: no-repeat;
}

.bg-grey{
    background-color: #a8a6a5;
}

.bg-clay{
    background-color: #ceccbd;
}

.bg-lightgrey{
    background-color: #d0cec0;
}

.bg-creme{
    background-color: #efecdb;
}

.bg-turquoise{
    background-color: #14bbb0;
}

.bg-dark-turquoise{
    background-color: #145a57;
}

.bg-applegreen{
    background-color: #c9d627;
}

.bg-texture-cardboard{
    background: url(../img/texture-carton.png);
    background-size:cover;
    background-repeat: no-repeat;
}

.text-turquoise{
    color: #14bbb0 !important;
}

.bg-texture-blue{
    background-image: url(/img/texture-category-3.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-texture-turquoise{
    background-image: url(/img/texture-category-6.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-texture-applegreen{
    background-image: url(/img/texture-category-9.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-texture-grey{
    background-image: url(/img/texture-category-11.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-texture-lightgrey{
    background-image: url(/img/texture-category-12.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.testimony{
    position: relative;
    color:#f8f9fa;
}

/*.testimony:before{
    display:block;
    content:"❞";
    color:#f8f9fa;
    font-size:50px;
    text-align: center;
    margin-top:1.5rem;
}*/

.testimony > .testimony-title{
    width:120px;
    height:120px;
    background:#f8f9fa;
    display: block;
    margin:-60px auto 0;
    color:#4e4e4e;
    overflow: hidden;
}

.testimony p{
    color:#f8f9fa;
}

.testimony a{
    text-decoration: underline;
}
/*.testimony:after{
    display:block;
    content:"❝";
    color:#f8f9fa;
    font-size:50px;
    text-align: center;
}*/

#header{
    /*background-color:#14bbb0;*/
    color:#f8f9fa !important;
    /*font-weight: 300 !important;*/
    transition: all 0.25s;
}

.social-link{
    margin-top:5px;
    width:27px;
    height:27px;
    padding:2px 4px;
    text-align:center;
    color:#14bbb0;
    display:inline-block;
}

.social-link:hover{
    color: #14bbb0;
}

#header .nav-link{
    color:inherit !important;
    font-weight: 500 !important;
}

#header .dropdown-menu{
    background-color:#1f908b;
    color:inherit;
    margin-top:0;
    border: 1px solid rgba(250,250,250,0.15);
    box-shadow:0.1rem 0.1rem 0.5rem rgba(26,26,26,0.25);
    transition: all 0.2s;
}


#header .dropdown-menu .dropdown-item{
    color:inherit;
    transition: all 0.2s;
}
#header .dropdown-menu .dropdown-item:hover,
#header .dropdown-menu .dropdown-item.active{
    background-color: #145a57;
}


#mobile-menu{
    position:fixed;
    top:0%;
    left:0%;
}

#footer{
    background-color:#14bbb0;
    color:#f8f9fa !important;
}

#footer .footer-container {
    margin: 0;
    overflow: hidden;
    box-shadow: none;
}
#footer p{
    color: inherit;
}

#footer .list-social-network li{
    background-color:#f8f9fa;
    color:#14bbb0;
    padding:0.35rem;
    border-radius:50%;
    font-size: small;
    width:25px;
    height:25px;
    text-align:center;
    line-height: 0px;
}

#footer .list-social-network a{
    color: inherit;
}

#home-carousel{
    background-color:#14bbb0;
    background-position: top 15% left 2rem;
    /*background-size: auto;*/
    background-size: 35%;
    /*background-attachment: fixed;*/
    height:625px;
    background-repeat: no-repeat;
    color:#f8f9fa !important;
    line-height: 2rem;
}

#home-carousel .logo-foreground{
    width: 85%;
}

#home-carousel p{
    color: inherit;
    font-size:1.5rem;
}

#home-carousel .list-social-network li{
    background-color:#f8f9fa;
    color:#14bbb0;
    padding:0.35rem;
    border-radius:50%;
    font-size: small;
    width:25px;
    height:25px;
    text-align:center;
    line-height: 0px;
}

.universe-link{
    border-radius:0.4rem;
    transition: all 0.25s;
}

.universe-link:hover{
    background-color: #c9d526;
}

.universe-link img{
    background-color: #efecdb;
    border-radius:50%;
    width:150px;
    height:150px;
    transition: all 0.25s;
}

.universe-link:hover img{
    background-color: #f8f9fa;
    border-radius:50%;
}

.universe-link a,
.universe-link a:hover{
    color: black !important;
}

.elegant-radius{
    border-radius:2rem;
    text-align:center;
    padding: 0.5rem 1rem;
}

.bg-light-hover:hover{
    background-color: #f8f9fa;
    transition:all 0.2s;
    border-color:#f8f9fa !important;
}




.footer-container{
    position: relative;
}

#back-to-top{
    cursor: pointer;
    background-color: #145a57;
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    z-index: 1000;
}

.breadcrumb{
    /*background-color: transparent;*/
    background-color:#c9d526;
    padding: initial;
    margin: initial;
}

.breadcrumb ol{

    list-style-type: none;
    padding-top:1rem;
    padding-bottom:1rem;
    margin:0;
}

.breadcrumb li{
    display:inline-block;
}

.breadcrumb a, .breadcrumb-item{    
    float: none !important;
    /*padding: auto;*/
    padding: initial;
    margin: initial;
    color: #000 !important;
}

.breadcrumb a:after{
    content:"\003e";
    padding-left:0.5rem;
    padding-right:0.5rem;
}

.breadcrumb li:last-of-type a:after{
    content: none;
}

.breadcrumb .breadcrumb-item:not(:last-of-type):after{
    content:">";
    padding-left: .5rem;
}

.product-tab-item{
    cursor: pointer;
}

.product-tab-item.active{
    color: #fff;
}

.product-tab-content{
    display: none;
}

.product-tab-content.active{
    display: block;
}
#shop-acces-fixed-btn {
    display:inline-block;
    position: fixed;
    top:30%;
    right:0%;
    z-index:1000;
    font-size:60%;
}

#shop-acces-fixed-btn img{
    max-width: 1.5rem;
    /*margin-bottom: 0.5rem;*/
}



.submenu{
    color:#f8f9fa !important;
    background-color:#1f908b;
    display: block !important;
    border: 1px solid rgba(250,250,250,0.15);
    box-shadow:0.1rem 0.1rem 0.5rem rgba(26,26,26,0.25);
}

#nav {
    position:relative;
    z-index:555555;
}

ul#navigation {
    margin:0px auto;
    /*float: right;*/
}
ul#navigation li {
    display:inline-block;
    margin:0;
    padding:0;
    /*float:left;*/
    position:relative;
}

ul#navigation li a {
    padding:10px 25px;
    text-decoration:none;
    display: block;	
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
    visibility:visible;
    opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    visibility:hidden;
    position: absolute;
    z-index: 99999;
    /*width:180px;*/
    width:250px;
    opacity:0;
}

ul#navigation ul {
    top: 43px;
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 249px;
}

ul#navigation ul li {
    clear:both;
    width:100%;
}

ul#navigation ul li a {
    background:none;
    padding:7px 15px;
    text-decoration:none;
    display:block;
    border:0 none;
    text-align: left;
    /*float:left;*/
    cursor: pointer;
    clear:both;
    /*width:150px;*/
}

ul#navigation li a.first {
    border-left: 0 none;
}

ul#navigation li a.last {
    border-right: 0 none;
}

#navigation .submenu a:hover{
    /*color:inherit;*/
    background-color: #145a57;
    transition: all 0.2s;
}
.display-on-parent-hover{
    opacity:0;
    transition: all 0.5s;
}
*:hover > .display-on-parent-hover{
    opacity:1;
}

.subcategory-presentation{
    color: #000 !important;
    transition: all 0.25s;
}

.subcategory-presentation:hover{
    color: #fff !important;
}
.subcategory-presentation .category-logo-container{
    width:120px;
    height:120px;
    max-width:120px;
    max-height:120px;
    transition: all 0.25s;
}

.subcategory-presentation:hover .category-logo-container{
    background-color: #fff;
    border-color: #fff !important;
}

#skip-home-carousel{
    cursor: pointer;
    transition:all 0.5s ease-in-out;
    animation: bounce 0.75s ease infinite alternate;
}

#skip-home-carousel:hover {
    animation-play-state: paused;
    font-size:1.25rem;
}

#block-reassurance{
    box-shadow: none !important;
    boder: none;

}
#block-reassurance ul{
    margin:0 auto !important;
    background-color:transparent;
    text-align:center;
    display:flex;
    justify-content: space-around;
    align-items: center;
}

#block-reassurance li{
    display: inline-block;
    width: auto;
    max-width:200px;
    border: none;
}
#block-reassurance .block-reassurance-item{
    display: inline-block;
    width: auto;
}

#block-reassurance .h6{
    display:block;
    font-weight: 200 !important;
    margin:1rem auto;
}

#block-reassurance img{
    width:auto;
}
@keyframes bounce{
    from {transform: translateY(0);}
    to   {transform: translateY(-10px);}
}

.customer-reference{
    border-color:#dee2e6 !important ;
}

.customer-reference img{
    max-height: 100% !important;
    max-width: 100% !important;
}

.border-left{ border-left:1px solid; }
.border-right{ border-right:1px solid; }
.border-top{ border-top:1px solid; }
.border-bottom{ border-bottom:1px solid; }

#article-header{
    /*background-color:#14bbb0;*/
}

table:not(.bordered){
    border: none;
    border-color: transparent;
}

.cursor-pointer{
    cursor: pointer;
}

#header #navigation .nav-item .nav-link .nice-border-hover{
    padding-bottom:0.4rem;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: transparent;
    transition: all 0.2s;
}

#header #navigation .nav-item .nav-link .nice-border-hover:hover,
#header #navigation .nav-item.active .nav-link .nice-border-hover{
    border-bottom-color: #fff;
}

#rgpd{
    background:#fff;
    color:#000000;
    box-shadow: -0.1rem -0.15rem 0.2rem rgba(168,166,165,0.2);
}